/* CSS Document */
.loggedInAs{margin-top: 10px;}
html, body{
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
	color: #636363; 
	margin:0;
	padding: 0;
	height:auto;
    font-size: 16px;
}
.darkBlue{ padding-top: 7px;}
.whiteBorder {
    border: solid 1px #fff;
}
.blackBorder{
    border: solid 1px #000;
}
a.blue { color: #009ACA; }
.red   { color:Red; }
.clearAllFull {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
.leftAlign{text-align: left !important; }
.rightAlign{text-align: right !important;}
.clearAll {	clear: both; }
.clearLeft { clear: left; }
.clearRight { clear: right; }
.floatLeft { float: left; }
.floatRight { float: right; }
.logoImage{ z-index: 905; } 
.logoImageJoinUs{ z-index: 10002;  } 
/*.loggedInAs { width: 550px } This bugs on mobile screen*/
.socialButtons { padding: 10px 0 0 0; }
.noMargin { margin: 0; }	
.noPadding { padding: 0; }
.noMarginPadding { padding: 0; margin: 0; }
.htmlContent .container .Normal p {line-height: 26px;}

.dnnForm input[type="radio"], .dnnForm input[type="checkbox"]{margin-top: 10px;}

 #managerTable {
    line-height:25px;
    border:solid 1px #666;
}
#managerTable td {
    border-left:solid 1px #ccc;
}
.managerTable {
    line-height:25px;
    border:solid 1px #666;
}
.managerTable {
    width: 100%;
}
.managerTable td {
    border-left:solid 1px #ccc;
}
.darkBlue, th {
    font-size: inherit;
    font-weight: bold;
    background-color: #0b2477;
    color: #fff;
    height: 32px;
    text-align: center;
}
.secondLine {
    text-align: center;
    border-bottom: solid 1px #ccc;
    border-right: solid 1px #ccc;
    height: 24px;
}

			
             
            /* Navigation */
		    .navbar .container{
				width: 100%;
				max-width: 1200px;
				font-size: 16px;
				font-family: upperNavigationFont,Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;						
			 }
           
            #navbarCollapse .fa .fa-caret-right
			{
				font-family: Arial;
			}
			#navbarCollapse .dropdown-menu
			{				
                font-size: 16px;
			}
            
            #navbarCollapse ul li li
			{
				list-style-type: none;
			}
			.navbar .container .SkinObject
			{
				font: inherit;
			}
			
			.navbar .container {
    			padding: 0;
    			
			}
			.navbar-collapse
			{
				padding-left: 0;
				padding-right: 0;
			}
			.navbar-custom{
				background-color: #0b2477;
				background-image:none;
			}			
			.navbar .navbar-nav {
    			float: none;
			}

			.navbar .navbar-collapse {
				text-align: center;				
			}
			
            .navbar{
				border-top: none;
				border-left: none;
				border-right: none;
				border-bottom: solid 1px #fff;
				margin: 0;
				border-radius: 0px;
			}
			 
			#navbarCollapse ul li a{
				color: #fff;	
			}

			#navbarCollapse  ul ul li.child a
			{
				height: 100%;
				min-height: 32px;			
			}
			
			#navbarCollapse ul li a:hover{
				text-decoration:none;
				background-color:#ae0023;
			}
            .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:active   {         
                background-image: none;    
                box-shadow: none;
                background-color: #ae0023;
            }
            .nav .open>a, .nav .open > a:focus, .nav .open > a:hover {
                background-color: #ae0023;
            }

             /*This should force navigation to show collapse menu at different resolution*/
            @media (max-width: 991px) {
                .navbar-header {
                    float: none;
                }
                .navbar-toggle {
                    display: block;
                }
                .navbar-collapse {
                    border-top: 1px solid transparent;
                    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
                }
                .navbar-collapse.collapse {
                    display: none!important;
                }
                .navbar-nav {
                    float: none!important;
                    margin: 7.5px -15px;
                }
                .navbar-nav > li {
                    float: none;
                }
                .navbar-nav > li > a {
                    padding-top: 10px;
                    padding-bottom: 10px;
                }
                .navbar-text {
                    float: none;
                    margin: 15px 0;
                }
                .navbar-collapse.collapse.in {
                    display: block!important;
                }
                .collapsing {
                    overflow: hidden!important;
                }                
                .nav>li>a {
                    padding-left: 10px;
                    padding-right:10px;
                }
                #navbarCollapse ul li a{
				    height: 42px;
                    padding-top: 10px;
			    }
                #navbarCollapse ul li ul li a{				
                    height: 42px;
			    }
                #navbarCollapse .dropdown-menu{
                    border: 0px solid rgba(0, 0, 0, 0.15);
                    box-shadow: none;
                    float: none;
                    margin-top: 0;
                    position: static;
                    width: auto;
                    background-clip: padding-box;
                    left: 0;
                    text-align: left;
                    top: 100%;
                    padding-top: 0;
                    padding-bottom: 0;
                }
                .open > .dropdown-menu {
                    display: block;
                }
                #navbarCollapse  li {
                    border-bottom: solid 1px #fff;
                }
                .navbar-nav {
                   margin: 0;
                }
                .navbar .navbar-nav {
    			    display:inline;    			
			    }
                .navbar-nav .open .dropdown-menu{
                    background-color: #122f90;
                }
                .navbar ul.dropdown-menu {
                    background-color: #122f90;
                }
                .navbar .dropdown-menu .dropdown-submenu ul{
                    background-color: #2e51c5;
                }
                /*.navbar .dropdown-menu li.dropdown-submenu:hover > ul.dropdown-menu {
                    display: none !important;
                }*/

/*Family content pages - just for small screens*/
      #familyContentHolder {
    		width: initial !important;
	}    
                
}
 

			@media (min-width: 992px) and (max-width: 1199px){
                #navbarCollapse ul li ul li a{				
                    height: 32px;
			    }		
                 #navbarCollapse ul li a{
				    height: 52px;
			    }	  
                .navbar .container{
					max-width: 1199px;				
				}                  
                .nav>li>a {
                    padding-left: 10px;
                    padding-right:10px
                } 	
                ul.nav li.dropdown:hover > ul.dropdown-menu {
                    display: block;    
                } 
                .navbar .navbar-nav {
    			    display: inline-block;    			
			    } 

			}
            
			@media (min-width: 1200px) {
                #navbarCollapse ul li a{
				    height: 52px;
			    }
                #navbarCollapse ul li ul li a{				
                    height: 30px;
			    }
			    .navbar .container{
					max-width: 1199px;					
				}
                .nav>li>a {
                    padding-left: 10px;
                    padding-right:10px
                }  
                ul.nav li.dropdown:hover > ul.dropdown-menu {
                    display: block;    
                } 
                .navbar .navbar-nav {
    			    display: inline-block;    			
			    }
                 
			}
			
 /*Menu Coloring*/
 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: none;    
    box-shadow: none;
}
.dropdown-submenu {
position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}
.dropdown-menu {
	background-color: #0b2477;
}
.dropdown-menu > li > a {	
	color: #fff;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {	
	background-color: #ae0023;
	background-image: none;
	color: #fff;
}

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 16px;
    background-color: rgba(11, 36, 119, 1);
    border-width: 0px;
    border-radius: 0px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(11, 36, 119, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(174, 0, 35, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(11, 36, 119, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #0b2477;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #0b2477;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #0b2477;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #0b2477;
}
			
	
			/* Carousel base class */
			.carousel {
			  /*height: 584px;*/
				height: 389px;
			  margin-bottom: 60px;
			}
			
			.myLeft {  
				text-align: left;
			}
			 .myRight {  
				text-align: right;
			}
			
			.carousel-indicators{
				bottom: -55px;
				z-index: 10;
			}
			
			.carousel-indicators li{
				background-color: #b4b4b4;
				border: solid 1px #b4b4b4;
			}
			
			.carousel-indicators .active {
				background-color: #575757;
				border: solid 1px #575757;
				
			}
			
            #myCarousel .container .carousel-caption{
				text-align: right;
                padding:0;
                margin: 0;
                /*margin-bottom: 50px;*/
                font-family: upperNavigationFont;                
                width: 25%;
                /*height: 350px;                */
			}

            #myCarousel .container .carousel-caption h1, #myCarousel .container .carousel-caption a h1{
				font-size: 4em;
                font-weight: bold;
                text-align:right;
                margin-right: 20px;
                color: #fff;
                text-decoration: none;
			}
			#myCarousel a h1, #myCarousel h1{
				color: #fff;                
			}
                #myCarousel .container .carousel-caption a  {
                    text-decoration: none;
                    color: #fff;
                }
            #myCarousel .linkBox{
				width: 250px;
				border: solid 1px #fff;
				height: 54px;
				margin-top:52px;
                                letter-spacing: -1px;
				border-radius: 10px; 
				-moz-border-radius: 10px; 
				-webkit-border-radius: 10px;     
                                /*float:right;     */
                                color: #fff;
                       
			}
						
			#myCarousel .linkBox a{
				color: #fff;
				margin-top: 10px;
				display: block;
				text-decoration: none;
				height: 100%;
				font-size: 1.5em;
                text-align:center;
                font-family: searchBox;
			}

			/* Declare heights because of positioning of img element */
			.carousel .item {
			  height: 584px;
			  background-color: #fff;
			}
			.carousel-inner > .item > img {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 584px;
			}
			
			.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
				min-width: 100%;
			}
			
			.carousel-inner img{
				min-height: 100%;
                max-height: 389px;
			}
			
            .search { z-index: 50; }
			
			@media (max-width: 575px) {
				#ScienOverComLeftList{
					width:100% !important;
				}			
				.carousel{
					height: 230px;
				}
				.carousel .item {
					height: 230px;
				}
				.carousel-inner > .item > img {
					height: 230px;
				}
				.myLeft img {
					margin-top: 50px;
					display: none;
				}
				.myRight img {
					margin-top: 50px;
					display: none;
				}
				.search{
					margin-right: 5px;
					margin-top: 0px;

				}
                #topNavbar > div > div.navbar-header,#navbarCollapse{
                    margin-left: 0;
                    margin-right: 0;
                }
                #myCarousel{ display: none; visibility: hidden; }
			}
			
			@media (min-width: 576px) {	
				
				.carousel{
					height: 300px;
				}
				.carousel .item {
					height: 300px;
				}
				.carousel-inner > .item > img {
					height: 300px;
				}
				.myLeft img {
					margin-top: 100px;
				}
				.myRight img {
					margin-top: 100px;
				}
				.search{
					margin-right: 5px;
					margin-top: 0px;
				}
                #topNavbar > div > div.navbar-header,#navbarCollapse{
                    margin-left: 0;
                    margin-right: 0;
                }
				
                #myCarousel{ display: none; visibility: hidden; }
			}
			
				
				
			@media (min-width: 768px) {
				.carousel{
					height: 350px;
				}
				.carousel .item {
					height: 350px;
				}
				.carousel-inner > .item > img {
					height: 350px;
				}
				.myLeft img {
					margin-top: 140px;
				}
				.myRight img {
					margin-top: 140px;
				}
				.search{
					margin-right: 5px;
					margin-top: -40px;
				}
                #topNavbar > div > div.navbar-header,#navbarCollapse{
                    margin-left: 0;
                    margin-right: 0;
                }
                #myCarousel{ display: block; visibility:visible; }
			}
			
			@media (min-width: 992px) {
				.carousel{
					height: 389px;
				}
				.carousel .item {
					height: 389px;
				}
				.carousel-inner > .item > img {
					height: 389px;
				}

				.myLeft img {
					margin-top: 140px;
				}
				.myRight img {
					margin-top: 140px;
				}
				.search{
					margin-right: 10px;
					margin-top: -40px;
				}
                 #myCarousel{ display: block; visibility:visible; }
			}
			@media (min-width: 1200px){
				.carousel{
					height: 389px;
				}
				.carousel .item {
					height: 389px;
				}
				.carousel-inner > .item > img {
					height: 389px;
				}
				.myLeft img {
					margin-top: 140px;
				}
				.myRight img {
					margin-top: 140px;
				}
				.search{
					margin-right: -46px;
					margin-top: -40px;
				}
                 #myCarousel{ display: block; visibility:visible; }
			}

			/***
			* Search box
			*/
			.search{
				width: 300px; 
				height: 35px;
				float: right;
				text-align: left;
				font-family: searchBox;
				
				
			}
			.searchbox {
				/*width: 300px; */
				height: 35px;
				text-align: left;
				font-family: searchBox;
			}

            .searchbox a {
                text-decoration: none;
            }
			.searchInputItem{				
				margin-top: 3px;
				z-index: 9000;				
			}
			
			.searchInputBox{
				border: solid 1px #8f8f8f; 
				width: 214px;
				height: 29px;
				margin: 1px;
			}
			
			.searchInputItem a{
				text-decoration: none;
				color: #636363;
				z-index: 9001;
			}
			
			.jumbotron{
				font-family: FuturaLt;
				color: #636363;
				background-color: #fff;
			}
			.container .jumbotron{
				margin-left: 0;
				margin-right: 0;
				padding-left: 0;
				padding-right: 0;
				background-color: #fff;
			}
			.container .jumbotron, .container-fluid .jumbotron{
				margin-left: 0;
				margin-right: 0;
				padding-left: 0;
				padding-right: 0;
				background-color: #fff;
			}
			.jumbotron .btn-custom{
				background-color: #0b2477;
				background-image: none;
				color: #fff;
			}
			
			.jumbotron .lead a{
				font-family: jumbotronButton;
				
			}
			
			/*** blue navigation bar / row */
			.blueRow{
				background-color: #0b2477;
				min-height: 628px;
				font-family: FuturaLt;
				font-size: 1.1em;
			}
			.blueRow .row{
				margin-top: 93px;
				border: solid 0px #fff;
				text-align: center;
			}
			.blueRow img{
				border: solid 1px #fff; 
				margin: 1px;
				
			}
			.blueRow .blueItem{
				background-color: #fff;
				color: #636363;
				width: 339px;
				margin:0 auto;
			}
			
			.blueRow .blueItem p{
				padding: 20px 35px;
				text-align: justify;
			}
			
			.blueRow .linkBox{
				max-width: 336px;
				border: solid 1px #fff;
				height: 54px;
				margin:32px auto 86px auto;
				border-radius: 10px; 
				-moz-border-radius: 10px; 
				-webkit-border-radius: 10px; 
			}
						
			.blueRow .linkBox a{
				color: #fff;
				margin-top: 10px;
				display: block;
				text-decoration: none;
				height: 100%;
				font-size: 1.3em;
			}
			
			.whiteRow{
				margin-top: 80px;
			}
			.whiteRow a{
				color: #fff;
			}
			.whiteRow .myGrey{
				/* background-color:#e0e0e0; */
			}
			.whiteRow .myGrey .feedLogo{
				float: left;
			}
			@media (max-width: 575px) {			
				.whiteRow .myDarkerGrey{
					background-color: #fff;
				}
				.whiteRow .myGrey .feedLogo{
					margin: 0px 10px 0 0;
				}
                .whiteRow .theFlex{
                    display: block;
                }
			}
			
			@media (min-width: 576px) {			
				.whiteRow .myDarkerGrey{
					background-color: #fff;
				}
				.whiteRow .myGrey .feedLogo{
					margin: 0px 10px 0 0;
				}
                .whiteRow .theFlex{
                    display: block;
                }
			}
			
			@media (min-width: 768px) {
				.whiteRow .myDarkerGrey{
					background-color: #fff;
				}
				.whiteRow .myGrey .feedLogo{
					margin: 0px 10px 0 0;
				}
                .myBlue {
                    /*min-width: 100%;*/
                }
                .whiteRow .theFlex{
                    display: flex;
                }
			}
			
			@media (min-width: 992px) {
				.whiteRow .myDarkerGrey{
					background-color: #919191;
				}
				.whiteRow .myGrey .feedLogo{
					margin: 10px 10px 0 0;
				}
				.whiteRow .theFlex{
                    display: flex;
                }
			}
			@media (min-width: 1200px){
				.whiteRow .myDarkerGrey{
					background-color: #919191;
				}
				.whiteRow .myGrey .feedLogo{
					margin: 10px 10px 0 0;
				}
                .whiteRow .theFlex{
                    display: flex;
                }
			}
			
			.whiteRow .rssfeed p{
				padding: 10px 10px 15px 0px;
				font-size: 0.9em;
			}
			
			.whiteRow .myBlue{
				background-color:#0b2477;									
				padding-top: 31px; /*was 51px*/
				padding-bottom: 50px;
				color: #fff;
                height: auto;
			}

            .whiteRow .myGrey{
				background-color:#686868;									
				padding-top: 31px; /*was 51px*/
				padding-bottom: 50px;
				color: #fff;
                height: auto;
			}
			
            .whiteRow .myGrey p, .whiteRow .myBlue p{
				padding-bottom: 35px;
			}

			.whiteRow .myDarkerGrey .myGrey .UpperRowColor{
				background-color:#e0e0e0;
			}

            .whiteRow .row {
			  display: -webkit-box;
			  display: -webkit-flex;
			  display: -ms-flexbox;
			  display: flex;
			  flex-wrap: wrap;
			}
						
			.whiteRow .row > [class*='col-'] {
			  display: flex;
			  flex-direction: column;
			}
		
			.whiteRow .myBlue p a, .whiteRow .myGrey p a{
				color: #fff;
				text-decoration: none;				
			}
			
						
			.whiteRow .myBlue div.linkbox, .whiteRow .myGrey div.linkbox{
				color: #fff;
				margin-top: 32px;
				display: block;
				text-decoration: none;
				height: 100%;
				width: 240px;
				font-size: 1.3em;
				border: solid 1px #fff;
				border-radius: 10px; 
				-moz-border-radius: 10px; 
				-webkit-border-radius: 10px; 
				text-align: center;
				height: 54px;
			}
			
			.whiteRow .myBlue div.linkbox a, .whiteRow .myGrey div.linkbox a{
				color: #fff;
				margin-top: 12px;
				display: block;
				text-decoration: none;
				height: 100%;
			}
			
			.whiteRow .myGrey .row{
				padding-top: 51px;
				
			}
						
			.whiteRow .myGrey .announcements{
				background-color: #919191;
				color: #fff;
				padding: 55px 20px 35px 83px;
				
			}
			.whiteRow .myGrey .announcements a{
				color: #fff;
			}
			.whiteRow .myGrey .announcements h1{
				font-size: 48px;
				margin-top: 0;
				padding-top: 0;
				
			}
			
			.messageFromPresident{
			 	background-color: #0b2477;
				margin-top: 150px;
			}
			.messageFromPresident{
				background-color: #0b2477;
				color: #fff;
				padding-right: 0;
				padding-left: 0;
			}
			
			.messageFromPresident .contentText{
				margin: 35px 10px 20px 40px;
				text-align: justify;
				max-width: 100%;
			}
			.messageFromPresident .contentText p{
				margin-right:15px;
			}
			.messageFromPresident .linkBox{
				width: fit-content;
				padding: 10px;
				border: solid 1px #fff;
				height: fit-content;
				margin:80px 0 0 0;
				border-radius: 10px; 
				-moz-border-radius: 10px; 
				-webkit-border-radius: 10px; 
				text-align: center;
			}
			.messageFromPresident .linkBox a{
				color: #fff;
				/*margin-top: 12px;*/
				display: block;
				text-decoration: none;
				height: 100%;
				font-size: 1.3em;
			}
			.messageFromPresident .row{
				padding: 0; margin:0; 
			}
			
			.messageFromPresident .president{
					text-align:center;
				}
			@media (max-width: 575px) {			
				.messageFromPresident .president img{
					padding: 0;
					margin: 0 auto; 				
					max-width: 100%;
					float: none;
				}
				
			}
			
			@media (min-width: 576px) {			
				.messageFromPresident .president img{
					padding: 0;
					margin: 0 auto; 				
					max-width: 100%;
					float: none;
				}
				
			}
			
			@media (min-width: 768px) {
				.messageFromPresident .president img{
					padding-left: 0px;
					padding-right: 0px;
					margin: 0; 				
					max-width: 100%;
					float: right;
				}
			}
			
			@media (min-width: 992px) {
				.messageFromPresident .president img{
					padding-left: 0px;
					padding-right: 0px;
					margin: 0; 				
					max-width: 100%;
					float: right;
				}
				
			}
			@media (min-width: 1200px){
				.messageFromPresident .president img{
					padding-left: 0px;
					padding-right: 0px;
					margin: 0; 				
					width: 100%;
					float: right;
				}
			}
			
			
			.footer{
				background-color: #686868;
				margin: 150px 0 0 0;
				width: 100%;
				font-size: 12px;
				color: #fff;
				font-family: footerLeters;
				position:absolute;
				
			}
			.footer .row{
				margin-left: 0;
				margin-right: 0;
			}
			.footer .footerContent{
				max-width: 1500px; /*was max-width: 1350px;*/
				/* width:100%; */
				margin: 0 auto;
			}
			.footer a {
				text-decoration: none;
				color: #fff;
			}
			.footer a:hover {
				text-decoration: underline;
			}
			.footer .bottom {
				font-size: 0.9em;
				text-align: left;
				margin-top: 45px;
				margin-bottom: 45px;
			}
			
			.footer .bottom .bugReport{
				margin-left: 4%;
			}

			.footer .bottom .igd a {
				text-decoration: underline;				
				font-size: 0.8em;
			}


    /***** Sub Page Rules ****/
    .wrapper .headerContent {
        font-family: upperNavigationFont;
    }   

    .wrapper .headerContent .row {
         margin: 0; 
         padding: 0;
         width: 100%;
    }
    .wrapper .headerContent .row .leftColumn {
        margin: 0; 
        padding: 0;
        background-image: url('../images/subHeaderGradient.jpg');
        background-position: top left;
        background-repeat: repeat-x;
        height: 200px;/*176px;*/
        max-width: 100%;
        border-bottom: solid 1px #7f7f7f;
        text-align: right;
    }
    .wrapper .headerContent .row .leftColumn img {
        margin: -3em 0 0 0;
    }

    .wrapper .headerContent .row .middleColumn {
        background-color: #fff;  
        margin: 0; 
        padding: 0; 
        background-repeat: repeat-x;
        height: 200px; /*176px;*/
        text-align: right;
        background-image: url('../images/subHeaderGradient.jpg'); 
        border-right: solid 1px #fff;
        border-bottom: solid 1px #7f7f7f;
    }
    .wrapper .headerContent .row .middleColumn img {
        width: 100%;
        height: 100%;
    }
    
    .wrapper .headerContent .row .rightColumn {
        margin: 0; 
        padding: 0;
        background-color: #0b2477;
        max-width: 100%;
        height: 200px;/*176px;*/
        text-align: center;
        border-bottom: solid 1px #7f7f7f;
    }
    .wrapper  .headerContent .row .rightColumn img {
        margin: -3em 0 0 0;
        text-align:center;
        color: #fff;
    }  
    .wrapper .headerContent .rightColumn p {
        color: #fff;
    }
    .wrapper .headerContent .rightColumn span {
        color: #03cbdc;
    }    
    .wrapper .headerContent .rightColumn a.SkinObject {
        font-size: 16px;
        color: #fff;
        text-decoration: underline;
        font-weight: normal;
    }

    .wrapper .searchBoxRow {
        background-color: #fff;
        border-bottom: solid 1px #7f7f7f;
    }
    .wrapper .searchBoxRow .container  {
        padding: 0; margin: 0 auto; 
    }
     .wrapper .searchBoxRow .container .row  {
        padding: 0; margin: 0; 
    }
    .wrapper .searchBoxRow .container .breadcrumb {
        text-align: left;
        background-color: #fff;
    }
    .wrapper .searchBoxRow .container .searchbox {
        font-family: searchBox;
        /*font-size: 14px;*/
    }
   .wrapper .searchBoxRow .container .searchbox input {
        padding: 0 0 0 4px;
        font-size: 14px;
    }
   .breadcrumb {
        background-color: #fff;
        border-radius: 0px;
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }
    
    .breadcrumb a {
        font-family: upperNavigationFont;
        color: inherit;
        text-decoration: none;
        
    }
    .breadcrumb a:hover {
        text-decoration: underline;        
    }

    .wrapper .htmlContent {
        width: 100%;
        background-color: #fff;
        font-family: Arial;
        padding: 50px 10px;
    }
    .wrapper .htmlContent a {
        color: #009ACA;
    }
    
    .wrapper .htmlContent .container .box1, .wrapper .htmlContent .container .box2 {
        background-color: #0b2477;
        padding-bottom: 15px;
        padding-top: 20px;
        color: #fff;
    }
    .wrapper .htmlContent .container .box1 input[type="text"], .wrapper .htmlContent .container .box2 input[type="text"]{
        background-color: #1a3d8e;
        padding-left: 10px;
        color: #fff;
    }
    .wrapper .htmlContent .container .form-control{
        border: solid 1px #fff;
        background-color: #1a3d8e;
        color: #fff;
    }
    .wrapper .htmlContent .container .form-control::-moz-placeholder {
            color: #fff;
    }
    

@media screen and (max-width: 767px) {
/*This is added because login module extends mobile screen size*/     
     .LoginPanel{
        width: inherit;
     }	
     .dnnPrimaryAction{
        margin-left: inherit;
     }     
         
/*-------------------------------------------------------------*/	
    .container{ width:100%;	}
    .logoImage{ width: 100px; height: 76px; }
    .navbar .navbar-collapse {
	    margin-left: 0;
	}
    .navbar-toggle {
        display: block;
        margin-right: 30px;
    }

    .wrapper .headerContent .row {
         height: 100px;      
    }

    .wrapper .headerContent .row .leftColumn {
        background-image: none;        
        height: 0px;
        max-width: 1px;
        border-bottom: none;        
    }
    .wrapper .headerContent .row .leftColumn img {
        margin: -2em 0 0 0;
        position:absolute;
    } 
    .wrapper .headerContent .row .middleColumn {
        height: auto;
        text-align: center;
        background-image: none; 
        border-right: none;
        width: 100%;        
    }
     .wrapper .headerContent .row .rightColumn {
        height: 100px;
        text-align: center;
        border-bottom: solid 1px #7f7f7f;
        border-top: solid 1px #fff;
        padding-top: 10px;
    }
    .wrapper .headerContent .row .rightColumn img {
        margin: 0 0 0 0;
        text-align:center;
        float:left;
    }
        
    .wrapper .searchBoxRow .container .searchbox {
        text-align: left;        
    }

     .wrapper .searchBoxRow {
        width: 100%;
        min-height: 102px;
    }
    .wrapper .searchBoxRow .container {
        width: 100%;
    }
    .wrapper .searchBoxRow .container div.breadcrumb {
        line-height: 50px;
        padding-left: 5px;
        border-bottom: solid 1px #7f7f7f;
    }

    .wrapper .searchBoxRow .container .searchbox {
        line-height: 50px;
        margin-left: 5px;
        border-bottom: solid 0px #7f7f7f;   
        height: 50px;      
    }
   .wrapper .searchBoxRow .container .searchbox input {
        line-height: 22px;
        padding: 0 0 0 4px;       
    }
   
   .wrapper .htmlContent .container {
        width: 100%;
    }
   .OQcustomRadioButton{ float: left; padding-right: 0px;} /* Outcome query only */

    .dnnFormItem label {
        text-align: left;
        width: 100%;
    }
    .dnnFormItem input, .dnnFormItem textarea, .dnnFormItem select {
        text-align: left;
        margin-left: 20px;
        width: 100%;
    }
    .dnnForm {
        min-width: 100%;       
        width: 100%;
    }

   
}
			
@media screen and (min-width: 768px) and (max-width: 991px) {
	.container{	width:100%;	}
	.logoImage{ width: 100px; height: 76px; }
    .navbar .navbar-collapse {
	    margin-left: 0;
	}
    .wrapper .headerContent .row {
         height: 176px;      
    }
    .wrapper .headerContent .row .leftColumn {
        background-image: none;        
        height: 0px;
        max-width: 1px;
        border-bottom: none;        
    }
    .wrapper .headerContent .row .leftColumn img {
        margin: -2em 0 0 0;
        position:absolute;
    } 
    .wrapper .headerContent .row .middleColumn {
        height: auto;
        text-align: center;
        background-image: none; 
        border-right: none;
        width: 100%;	
    }

     .wrapper .headerContent .row .rightColumn {
        height: 100px;
        text-align: center;
        border-bottom: solid 1px #7f7f7f;
        border-top: solid 1px #fff;
        padding-top: 10px;
    }
    .wrapper  .headerContent .row .rightColumn img {
        margin: 0 0 0 0;
        text-align:center;
        float:left;
    }      
    .wrapper .searchBoxRow .container .searchbox {
        text-align: left;        
    }
    .wrapper .searchBoxRow {
        width: 100%;
        min-height: 102px;
    }
    .wrapper .searchBoxRow .container {
        width: 100%;
    }
    .wrapper .searchBoxRow .container div.breadcrumb {
        line-height: 50px;
        margin-left: 5px;
        border-bottom: solid 1px #7f7f7f;
    }
    .wrapper .searchBoxRow .container .searchbox {
        line-height: 50px;
        margin-left: 5px;
        border-bottom: solid 0px #7f7f7f;       
        height:50px; 
    }
    .wrapper .searchBoxRow .container .searchbox input {
        line-height: 22px;
        padding: 0 0 0 4px;
       
    }
    .wrapper .htmlContent .container {
        width: 100%;
    }

   .OQcustomRadioButton{ float: left; padding-right: 0px;} /* Outcome query only */
   
   .dnnForm {
        min-width: 100%;       
        width: 100%;
    }

   .dnnFormItem select {
        width: 20%;
    }
   .dnnFormItem textarea {
        width: 40%;
    }
}
			
@media screen and (min-width: 992px) and (max-width: 1199px){
	.container{	width:100%;	}
	.logoImage{ width: 100px; height: 76px; }
    .navbar .navbar-collapse {
	    margin-left: 50px;
	} 
    .wrapper .headerContent .row {
         height: 176px;      
    }  			
    .wrapper .headerContent .row .leftColumn {
        background-image: none;        
        height: 0px;
        max-width: 1px;
        border-bottom: none;        
    }
    .wrapper .headerContent .row .leftColumn img {
        margin: -3em 0 0 0;
        position:absolute;
    } 
    .wrapper .headerContent .row .middleColumn {
        height: auto;
        text-align: center;
        background-image: none; 
        border-right: none;
        width: 100%;
    }

    .wrapper .headerContent .row .rightColumn {
        height: 100px;
        text-align: center;
        border-bottom: solid 1px #7f7f7f;
        border-top: solid 1px #fff;
        padding-top: 10px;
    }
    .wrapper .headerContent .row .rightColumn img {
        margin: 0 0 0 0;
        text-align:center;
        float:left;
    }  
    .wrapper .searchBoxRow .container .searchbox {
        text-align: left;        
    }
    .wrapper .searchBoxRow {
        width: 100%;
        height: 52px;
        text-align: center;
    }
    .wrapper .searchBoxRow .container {
        width: 100%;
        min-height: 52px;
    }
    .wrapper .searchBoxRow .container .breadcrumb {
        line-height: 50px;
        height: 50px;
        padding-left: 5px;
        border-bottom: solid 0px #7f7f7f;
    }
    .RoleBadgeIcon{
       left: 3px;
    }
    .wrapper .searchBoxRow .container .searchbox {
        line-height: 50px;
        height: 50px;
        padding-left: 10px;
        border-bottom: solid 1px #7f7f7f;    	
   
    }
   .wrapper .searchBoxRow .container .searchbox input {
        line-height: 22px;
        padding: 0 0 0 4px;
       
    }
   .wrapper .htmlContent .container {
        width: 100%;
    }
    .OQcustomRadioButton{ float: right; padding-right: 280px;} /* Outcome query only */

    .dnnForm {
        min-width: 640px;
        width: 96%;
    }
   
}

@media screen and (min-width: 1200px){
	.container{	width: 1100px;	}
	.logoImage{ width: 156px; height: 118px; }
    .navbar .navbar-collapse {
	    margin-left: 0;
	}
    .wrapper .headerContent .row {
         height: 176px;      
    }
    .wrapper .headerContent .row .leftColumn {
        background-image: url('../images/subHeaderGradient.jpg');
        background-position: top left;
        background-repeat: repeat-x;
        height: 200px;/*176px;*/
        max-width: 100%;
        border-bottom: solid 1px #7f7f7f;        
    }
    .wrapper .headerContent .row .leftColumn img {
        margin: -3em 0 0 0;
        position:static;
    }

    .wrapper .headerContent .row .middleColumn {
       background-repeat: repeat-x;
       height: 200px;/*176px;*/
       text-align: right;
       background-image: url('../images/subHeaderGradient.jpg'); 
       border-right: solid 1px #fff;
    }

    .wrapper .headerContent .row .rightColumn {
        height: 200px;/*176px;*/
        text-align: center;
        border-bottom: solid 1px #7f7f7f;
        padding-top: 0;
    }
    .wrapper  .headerContent .row .rightColumn img {
        margin: -3em 0 0 0;
        float:none;
    }  

    .wrapper .searchBoxRow .container .searchbox {
        /*text-align: right;*/
    	/*width: 34%;*/
    }

     .wrapper .searchBoxRow {
        width: 100%;
        height: 52px;
    }
    .wrapper .searchBoxRow .container {
        width: 1115px;
        min-height: 52px;
    }
    .wrapper .searchBoxRow .container .breadcrumb {
        line-height: 50px;
        margin-left: 0px;
        border-bottom: solid 0px #7f7f7f;
        /*width: 66%;*/
    }
    .wrapper .searchBoxRow .container .searchbox {
        line-height: 50px;
        margin-left: 0px;
        border-bottom: solid 0px #7f7f7f;        
    }
   .wrapper .searchBoxRow .container .searchbox input {
        line-height: 22px;
        padding: 0 0 0 4px;
       
    }
   .wrapper .htmlContent .container {
        width: 1115px;
	/*width: 80%;*/
    }
    .wrapper .htmlContent .registryNewContainer{
       
	width: 80%;
    }
    .OQcustomRadioButton{ float: right; padding-right: 280px;}
    
    .dnnForm {
        min-width: 640px;
        width: 96%;
    }
    .dnnFormItem textarea {
        width: 60%;
    }
}



.dnnFormItem label {
    margin-right: 10px;
}
.dnnActionMenuTag {
    height: 33px;
    font-size: 16px;
}
.dnnForm input[type="checkbox"] {
    margin-top: 8px;    
}

a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, a.dnnPrimaryAction:hover {
    text-shadow: none;
    background-color: #0b2477;    
    background-image: none;
    min-width: 120px;
    text-align: center;
    color: #fff !important;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: inherit;
}
#outputQueryPage div {
    text-align: center;
    padding: 15px;
    background-color: #0b2477;
}

#outputQueryPage{
    text-align: center;
    padding: 15px;
    background-color: #0b2477;
}
#outputQueryPage table {
    width: 100%;
    margin: auto;
                       
}
/*#outputQueryPage table td, #outputQueryPage table tr, #outputQueryPage table th{
    margin: 0; padding: 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    width: 15%;
}*/
#outputQueryPage table th{
    padding-bottom: 10px;                    
}
#outputQueryPage table td{
    height: 52px;
    border: solid 1px #fff;
    background-color: #1a3d8e;
}

#dnnCurrentPage .megaborder {
    width: 600px;
}
.dnnadminmega .megaborder{
    width: 600px;
}
#Body .ui-widget-overlay {
    height: 0;
}
#divGoogleMap {width: 100%;
}
/*start DNN loged pages ribbon styles*/
#RibbonBar_EditPage_cmdUpdate{
    color: white !important;
}
#RibbonBar_AddPage_cmdAddPage{
    color: white !important;
}
/*end DNN loged pages ribbon styles*/
/*Sticky header classes*/
.topNavbarSticky{
   position: fixed;
    width: 100%;
    z-index: 9999;
}
.navbar-brand-sticky{
    float:none;
    padding: 0;
}
.logoImage-sticky{
    display: -webkit-box !important;
    width: 70px;
    height: 50px;
    position:static;
}
/*End of sticky header classes*/

/*Increase padding for all li's in app*/
ul li, ol li{
	padding: 7px 0px;
}
/* reset padding for navigation */
ul.navbar-nav li{
	padding: 0px;
}
/* reset padding for footer*/
#footerNavigation ul li{
	padding: 0px;
}
/* reset padding for home slider bullets*/
.carousel-indicators li{
	padding: 0px;
}
/*--------------------------------------*/

a.dnnPrimaryAction[disabled], a.dnnPrimaryAction[disabled]:link, a.dnnPrimaryAction[disabled]:visited, a.dnnPrimaryAction[disabled]:hover, a.dnnPrimaryAction[disabled]:visited:hover, dnnForm.ui-widget-content a.dnnPrimaryAction[disabled] {
    /*background: #157FCC -moz-linear-gradient(center top , #122f90 0%, #157FCC 100%) repeat scroll 0 0;*/
    background: none #859efd;
    color: #fff;
    cursor: default;
    text-decoration: none;
}
/*feeds layout*/
#twitter-widget-0 {
    margin: 15px auto;
}
.twitter-timeline {max-width:500px !important;}
.facebook-responsive {
	margin:auto !important;
	width:100%;

}

.fb-iframe {
width:100% !important;
height:440px;
margin-bottom:15px;
max-width: 500px;
border-radius: 15px;
margin: 15px auto;
}


.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}
@-moz-document url-prefix() {
    #dnn_LOGIN1_loginLink{
padding:13px;
}
}
.carousel-indicators{
left: 45%;
}

.Forum_ToolbarLink, .Forum_AltHeader {
    color: white !important;
}

.RegistryHomePage{
    background-image: url('../images/RegistryReports.gif');
    background-position: top left;
    background-repeat:no-repeat;
    background-size: 100%;
   
}
.RegistryHomePage .container{ margin-top: 15px; padding-top: 0px; font-family: jumbotronButton; }

.RegistryHomePage .blueItem{
	background-color: #0b2477;
	color: #fff;
	/*min-width: 355px;*/
	margin:0 auto;
    /*height: 703px;*/
}
			
.RegistryHomePage .blueItem p{
	padding: 10px 10px;    
	text-align: center;

}

.RegistryHomePage .blueItem p.innerText{
	/*padding: 15px 45px 50px 45px;    */
padding: 0 15px 0px 15px;
	text-align: justify;
    font-size: 1.2em;
    /*min-height: 31%;*/
min-height: 175px;
}
.blueBoxRegistryTittleHolder{
min-height: 115px;
}
.blueBoxQualitytittleHolder{
min-height: 145px;
}
.RegistryHomePage .blueItem div{	    
    text-align: center;
    /*padding: 15px 0;*/
    padding: 15px;
}

.RegistryHomePage .blueItem span.title{	    
    font-size: 1.7em;
    font-weight: bold;
    /*padding: 15px 0;*/
}
.RegistryHomePage .blueItem img{ 
    width:100%;	    
    margin: 0px;
    
}
.RegistryHomePage .blueItem .linkBox{
	/*margin: 0 45px 0 45px; */
        margin: 0 10% 0 10%;
        max-width: 100%;
	border: solid 1px #fff;
	height: 44px;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
}
.RegistryHomePage .blueItem .linkBox a{
	color: #fff;
	margin-top: -10px;
	display: block;
	text-decoration: none;
	/*width: 263px;*/
    height: 44px;
	font-size: 1.3em;
}

.RegistryLinks {
    background-color: #0b2477;
    padding: 20px 0;
    color: #fff;
}

@media (max-width: 575px) {			
	.RegistryLinks .container{
		width: 100%;
	}
    .RegistryLinks .supportLinks{
        min-height: 20%;
    }
    .wrapper .row .middleColumn img {
        display: none;
        visibility: hidden;
    }				
}
@media (min-width: 576px) {			
.RegistryLinks .container{
		width: 100%;
	}
    .RegistryLinks .supportLinks{
        min-height: 20%;
    }
    .wrapper .row .middleColumn img {
        display: none;
        visibility: hidden;
    }				
}			
@media (min-width: 768px) {
    .RegistryLinks .container{
		width: 100%;
	}		
    
	.RegistryLinks .supportLinks{
        min-height: 20%;
    }
    .wrapper .row .middleColumn img {
        display: block;
        visibility: visible;
    }	
}				
@media (min-width: 992px) {
    .RegistryLinks .container{
		width: 100%;
	}
    .RegistryLinks .supportLinks{
        /*height: 80%;*/
    }
    .wrapper .row .middleColumn img {
        display: block;
        visibility: visible;
    }					
}			
@media (min-width: 1200px){
    .RegistryLinks .container{
		width: 1260px;
	}	
    .RegistryLinks .supportLinks{
        /*height: 365px;*/
	min-height: 435px;
    }
    .wrapper .row .middleColumn img {
        display: block;
        visibility: visible;
    } 			
}			

.supportLinks{
    margin-bottom: 15px;
}

.RegistryLinks .RegistryLinksTitle{    
    text-align: center;
    font-size: 1.7em;
    padding-bottom: 20px;
}

.RegistryLinks  ul {
    list-style-type: none;
}
.RegistryLinks  li {
    list-style-type: none;
}
.RegistryLinks  a {
    color: #fff;    
    text-decoration: underline;
}
.RegistryLinks nav {    
    padding: 0; 
    margin-top: 15px;
}
.RegistryLinks nav ul {
    list-style-type: none; 
    padding: 0; 
    margin: 0;
}
.RegistryLinks nav li {
    display: inline; 
    border: solid;
    border-width: 1px 1px 0 1px;
    border-color: #5b6ca4;
    margin: 0 5px 0 0;    
}
.RegistryLinks nav li span{
    padding: 0  30px 0 40px;
    
}
.RegistryLinks .supportLinks{
    border: 1px solid #5b6ca4;
    padding-top: 25px;
    /*padding-bottom: 30px;*/
}
.RegistryLinks .selectedSupportLinks{
    border: 1px solid #5b6ca4;
    padding-bottom: 2px;
    border-bottom: 1px solid #0e2477;
    background-color: #0e2477;
}
.RegistryLinks .notSelectedSupportLinks{
    border: 0px solid #5b6ca4;
    padding-bottom: 2px;    
    background-color: #0e2477;
}


.RoleBadgeIcon{
    width: 100px;
    z-index: 9;
    position: absolute;
    margin-left: 5px;
    margin-top: 10px;
}
.breadcrumb {
   /* text-indent: 110px;*/
}


#clockdiv { 
	position:fixed; 
    	width: 520px;
	height: 110px;
	font-size: 12px;
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 10px 0px;
	text-align: center;
	right:0;
	z-index: 99999;
	font-weight:bold;
    top: 93px;
    left: 750px;
		            
	}
#clockdiv  p {
	font-size: 0.8em;
}
#clockdiv span {
    font-size: 1em;
}


.btn-primary-bs-custom:active{
	background-color: #00325f !important;
}